D4Science Infrastructure - Task #11548

Create a Idap replica in the garr-pal region
Mar 28, 2018 11:31 AM - Andrea Dell'’Amico

Status: Closed Start date: Mar 28, 2018
Priority: Normal Due date:
Assignee: Andrea Dell'’Amico % Done: 100%
Category: System Application Estimated time: 0.00 hour
Target version: UnSprintable
Infrastructure: Development, Pre-Production,

Production
Description

To be used by the local instances.

History

#1 - Mar 30, 2018 03:14 PM - Andrea Dell'Amico

- Status changed from New to In Progress

#2 - Mar 30, 2018 07:17 PM - Andrea Dell'Amico
- % Done changed from 0 to 80

The replica has been configured in the same way of the other one, but it's not working.

#3 - Apr 03, 2018 02:10 PM - Andrea Dell'Amico
- Status changed from In Progress to Closed

- % Done changed from 80 to 100

I've found and fixed the problem. Now there's a README_Idap.md file that explains the procedure and offers some commands useful to check the
status.
| also fixed all the playbook tasks, so that now a new replica is installed with all the schema needed to run correctly.
